msgid  "&nbsp;&nbsp;"
msgstr "&nbsp;&nbsp;"

msgid  "-"
msgstr "-"

msgid  "Can't open %s"
msgstr "Can't open %s"

msgid  "Edit:"
msgstr "Edit:"

msgid  "This document"
msgstr "This document"

msgid  "WWWdb"
msgstr "WWWdb"

msgid  "WWWdb-News:"
msgstr "WWWdb-News:"

msgid  "document"
msgstr "Document"

msgid  "wwwdb_doc"
msgstr "WWWdb-doc."

